Subject: Home Curing Homegrown Tobacco

From: Dale Lindsley <[email-masked]>
Date: Wed, 22 Mar 1995 09:35:42 -0800

Does anyone have any practical experience curing small amounts of tobacco?
I have read the publications offered by Hudson-Seedsman. They really only
cover the drying process. I have tried a few things on my own based on a poor
do-it-yourself book from England but would welcome any tips.
       My best success has come from autoclaving (pressure steam sterilizing)
dried leaves, then storing for about a year at 40 degrees C. in a moist 
environment with some air circulation. This gives passable pipe tobacco.
  
                            Dale Lindsley